stable

FEDORA-2015-4bb606c54b created by rdieter 6 years ago for Fedora 23

Add dependency on redhat-rpm-config to ensure use of new global compile flags work as expected

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2015-4bb606c54b

This update has been submitted for testing by rdieter.

6 years ago
User Icon hreindl commented & provided feedback 6 years ago
karma

works for me

This update has been pushed to testing.

6 years ago
User Icon cserpentis commented & provided feedback 6 years ago
karma

works for me

User Icon johnp117 commented & provided feedback 6 years ago
karma

no issues noted

User Icon jdulaney commented & provided feedback 6 years ago
karma

Works for me

This update has been submitted for stable by rdieter.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
4
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1279265 qmake and others require redhat-hardened-cc1 and break compilation
0
0

Automated Test Results